﻿/*AAM NEW PAGE*/
body{

	font-size: 16px;
    margin: 0px;
    text-decoration: none;
    line-height: 165%;
 
   FONT-FAMILY: 'Noto Sans TC',"Microsoft YaHei","微軟正黑體","Microsoft JhengHei", "細明體","MingLiU","ＭＳ Ｐゴシック", "新細明體", "PMingLiU", Arial,taipei, Helvetica, sans-serif;
   FONT-FAMILY:Arial,taipei, Helvetica, sans-serif;
  
       /**禁止IOS調整樣式*/
      
    -webkit-text-size-adjust: none;
    /*寬度使用border-box(實際寬高＝所設定的數值(已包含border和padding))*/
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;


 
    color:#ffffff;
background-color:#000000;
}
a{
	
	 text-decoration:none;
}
/*ipad或iphone會默認電話可撥自動加連結而改變樣式/所以在這加上這段*/
a[href^=tel]{ color: inherit; text-decoration: none; }

button{
	outline:none;
}

input, textarea, select, button, submit {
    font-size: 14px;
}
/*select跟input的默認樣是不一樣, 所以在設寬度100%時會不一樣, 需要加依樣相同的樣式*/
/*border-box的width=content+padding+border高度也是*/
input, select, textarea {
    box-sizing: border-box;
}
/*設定SELECT樣式*/
select,
::picker(select) {
    appearance: base-select;
    -webkit-appearance: base-select;
    -moz-apperance: base-select;
    border-radius: 5px;
    /*下拉的選單框*/
}

    select:hover,
    select:focus {
        background: #f5c6a7;
    }

option:hover {
    /*padding:5px;*/
    background-color: #f5c6a7;
}

/*表單藍框問題*/
input:focus{outline:none;}
textarea:focus{
	outline:none;
}

ul{
	padding:0;
	margin:0;
	list-style:none;
}

.input_100 {
    border-radius: 5px;
    border: 1px #cccccc solid;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.input_100::placeholder{
	color:#cccccc;
}

/* 解決浮動的CLEARFIX */
.cssfix:before, .cssfix:after { 
   content: "";
   display: table; 
}
.cssfix:after {
   clear: both; 
}
.cssfix { 
   zoom: 1; /* IE6&7 */ 
}
/*表格*/
table {
    border-collapse: collapse; /*合并单元格边框列印時使用 */
    border-spacing: 0px; /* 单元格间距 */
}

td, th {
    padding: 0px;
}

/*AAM*/
#aam77{
	text-align:center;
}

#PC{
	display:none;
}

#MOBILE{

	margin:0 auto;
	max-width:864px;

}
#mheader{
	height:111px;
	position:fixed;
	max-width:864px;
	width:100%;
	top:0;
	

	z-index:99;
	background-color:#000000;
}
#mmenu{
	position:fixed;
	
	border-top:#cccccc solid 1px;
	height:358px;
	width:100%;
	left:0;
	top:111px;
	z-index:9;
	background-color:#333333;
	color:#ffffff;
}
.sub_menu{
	height:50px;
	border-bottom:1px #888888 solid;
	
}
.mitem{
	color:#ffffff;
}
.mitem_txt{
	
	height:49px;
	line-height:49px;
	text-align:center;
}
#mweb{
	margin-top:111px;
	/*max-height:1502px;	*/
	
}
#mfooter{
	margin-top:10px;
border-top:1px #555555 solid;

	padding-bottom:30px;
	padding-top:20px;

}
@media only screen and (min-width:600px){
	.footer_area{
		display:flex;
	}
	.dbox1{
		width:33%;
		padding-right:2%;
		border-right:1px #555555 solid;
		text-align:left;
		padding-left:2%;
	}
	.dbox2{
		text-align:left;
		padding-left:2%;
	}
	
}
@media only screen and (max-width:599px){
	
	.footer_area{
		display:flex;
		flex-direction:column;
	}
	.dbox1{
		
		padding-right:5%;
		
		text-align:left;
		padding-left:5%;
		padding-bottom:20px;
		border-bottom:1px #555555 solid;
		margin-bottom:20px;

	}
	.dbox2{
		text-align:left;
		padding-left:5%;
	}
	
}
.dsubtitle{
	font-size:20px;
	font-weight:700;
	color:#fbed50;
	margin-bottom:15px;
}
.ditem1{
	font-size:14px;
	color:#ffffff;
	
}
.ditem2{
	font-size:14px;
	color:#f80000;
}